from PyQt4.Qt import QObject
from model.cfg.storeinfoparser import StoreInfoParser

class PersonalizedSet(QObject):
    def __init__(self):
        super(PersonalizedSet, self).__init__()
    
    def updateVmScreenState(self):
        retv=StoreInfoParser.instance().getAutoVmScreenState()
        return retv

    def setVmScreenState(self,stateV):
        StoreInfoParser.instance().setAutoVmScreenState(stateV)